html, body {
    height: 100%;
}

body {
    margin: 0;
    color: #333;
    font-family: sans-serif;
    background: #fff;
}

.content {
    width: 900px;
    margin: auto;
}

#navigation {
    position: fixed;
    width: 100%;
    background: rgba(0,0,0,0.5);
    color: #eee;
    transition: all ease 0.3s;
}

#navigation>nav>ul {
    font-size: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

#navigation>nav>ul>li {
    font-size: 18px;
    display: inline-block;
    text-transform: uppercase;
}

#navigation>nav>ul>li>a {
    padding: 15px 20px;
    color: #eee;
    text-decoration: none;
    display: inline-block;
    transition: all ease 0.3s;
    cursor: pointer;
}

#navigation>nav>ul>li>a:hover {
    color: #000;
    background: #eee;
}

.button {
    display: inline-block;
    padding: 7px 10px 3px 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #333;
    text-decoration: none;
}

.button:hover {
    border: 1px solid #bbb;
    text-decoration: none;
    color: #333;
    background: #eee;
}

.button>span {
    display: inline-block;
    padding: 3px 5px 0px 0;
    float: left;
}

.button>img {
    width: 16px;
}

#title {
    color: #eee;
    background: rgba(0,0,0,0.5);
    padding: 25px;
}

#main {
    width: 100%;
    height: 100%;
    background: #333333 url(../images/nuzky-bg.jpg);
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: -1;
}

#main-helper {
    width: 100%;
    height: 100%;
}

h1 {
    margin: 0;
    padding: 0;
    font-size: 7em;
    font-weight: 100;
    text-transform: uppercase;
}

.block-h {
    text-align: center;
    line-height: 2em;
    margin: 25px 0;
    padding: 0;
    font-size: 3em;
    text-transform: uppercase;
    font-weight: 100;
    border-bottom: 1px solid rgba(0,0,0,0.5);
}

.logo {
    width: 350px;
    border: 0;
    margin: auto;
    display: block;
}

#title>h2 {
    text-align: center;
    font-weight: 100;
    text-transform: uppercase;
    font-size: 2em;
}

#scissors {
    width: 100%;
    background: white;
    padding-bottom: 5px;
    padding-top: 5px;
}

h3 {
    font-size: 1.5em;
    margin: 0 0 20px 0;
}

.thumbnail {
    padding: 5px;
    border: 1px solid #ccc;
    margin: 2px;
}

.thumbnails {
    font-size: 0;
}

.blue {
    color: #2d5c88;
}

.product {
    margin-bottom: 50px;
}

#gallery {
    width: 100%;
    background: #fff;
    padding-top: 5px;
    padding-bottom: 50px;
}

.gallery {
    width: 1210px;
    margin: auto;
    font-size: 0;
}

#workshop {
    width: 100%;
    height: 100%;
    background: #fff;
    padding-top: 5px;
}

.workshop {
    width: 650px;
    margin: auto;
}

.workshop>img {
    margin: 10px;
}

#contact {
    width: 100%;
    min-height: calc(100% - 51px);
    background: black;
    color: #eee;
    padding-top: 5px;
padding-bottom: 10px;
}

#map {
    height: 400px;
    width: 640px;
    margin: 10px auto;
}

#contact>p {
    text-align: center;
    margin-bottom: 0;
}

.contact-big {
    font-size: 1.3em;
}

.content-email {
    text-decoration: none;
    color: #eee;
}

.content-email:hover {
    color: #2d5c88;
}

#contact>.logo {
    margin-top: 100px;
}

.map {
    border: 0;
}